Bug 220583 - soundcard detected but makes no sound!
soundcard detected but makes no sound!
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: alsa-utils (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-22 04:50 EST by Rob Strong
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-08 04:47:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
scsconfig and scsrun logs created from sound configuration utility (15.61 KB, application/zip)
2006-12-22 04:50 EST, Rob Strong
no flags Details

  None (edit)
Description Rob Strong 2006-12-22 04:50:25 EST
Description of problem:
Sound card does not work after installing FC6 on laptop

Version-Release number of selected component (if applicable):


How reproducible:
Every time

Steps to Reproduce:
1.  Try anything that uses sound
2.
3.
  
Actual results:
no sound

Expected results:
sound

Additional info:
Product Name: HP OmniBook PC
Version: HP OmniBook 6100 EB
Comment 1 Rob Strong 2006-12-22 04:50:25 EST
Created attachment 144262 [details]
scsconfig and scsrun logs created from sound configuration utility
Comment 2 Martin Stransky 2007-01-08 04:47:32 EST
Here could be a problem:

PCI: Enabling device 0000:02:03.0 (0000 -> 0001)
ACPI: PCI Interrupt 0000:02:03.0[A] -> Link [LNKC] -> GSI 5 (level, low) -> IRQ 5
architecture does not support 28bit PCI busmaster DMA
ACPI: PCI interrupt for device 0000:02:03.0 disabled

Your sound device was not initialized successfuly.

You can check the latest ALSA drivers (how-to is here -
http://people.redhat.com/stransky/alsa/) and if it doesn't work report it to
ALSA project (www.alsa-project.org)

Note You need to log in before you can comment on or make changes to this bug.